source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_188.png'
filename: dfb-pokal-ist-absoluter-kokolores
etag: '"16347-5f0e4208ce4bf-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:32 GMT'
expires: ''
